/*
 * floodgate API
 *
 * Floodgate DEX API
 *
 * API version: 1.0.0
 * Contact: fg-support@evrynet.io
 * Generated by: OpenAPI Generator (https://openapi-generator.tech)
 */

package models

type OpenBalanceData struct {

	// amount available for settlement
	Available string `json:"available"`

	// amount in use by open orders
	InOrders string `json:"in_orders"`

	// asset name
	Asset string `json:"asset"`

	// mint address for the asset in question
	MintAddr string `json:"mint_addr"`

	// total amount for this asset
	Total string `json:"total"`
}
